/* Reset Styles
***********************/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q demo
blockquote:before, blockquote:after,q:before, q:after {content: ''; content: none;}
table {border-collapse: collapse; border-spacing: 0;}
strong {font-weight: bold;}
em {font-style: italic;}


/* Loading
***********************/
.loading #container {opacity: 0;}
.loading:before  { content: 'LOADING'; display: block; margin: 100px 0 0; text-align: center; color: #fff; font-weight: bold; font-size: 60px; opacity: 0.3; }
body {width: 100%; float: left; opacity: 1; -webkit-transition: opacity 1s ease;}


.flexslider:hover .flex-direction-nav .flex-prev:hover {
    opacity: 1;
}
.flexslider:hover .flex-direction-nav .flex-prev {
    opacity: 0.7;
    background: transparent url(../img/btn_prev.png) no-repeat center top;

}

.flexslider:hover .flex-direction-nav .flex-next:hover {
    opacity: 1;
}
.flexslider:hover .flex-direction-nav .flex-next {
    background: transparent url(../img/btn_next.png) no-repeat center top;
    opacity: 0.6;

}



body {
font-size: 100%; }

body{padding:0;margin:0;line-height:1.23em;color:#2C3E50;font-size:100%;font-family:'Open sans', sans-serif; font-weight:300}

h1 {margin-top:0;font-size:180%; font-weight:400;}
h2 {margin-top:0;font-size:150%; font-weight:400;}
h3 {margin-top:0; margin-bottom:0px;font-size:120%; font-weight:500;}
.subtext {margin: 0px 0px 0px 200px;}
.blue {color:#3498DB;}
span.h1 {color:3498DB; font-weight:500;}
a,h1 a{text-decoration:none;color:3498DB;
}
h1,ul li{line-height:146%}

.logo img {
    max-height: 70px; width: auto; 
}
.page_title {width: 100%; margin-top: 40px; 
} 
span.title {color: #3498DB;font-weight:500; font-size:140%;} 
 .headline_left {
 width: 30%; float: left; margin-top: 0px;  margin-left: 26px; text-align:right; padding: 20px 0px 20px 0px; line-height: 160%;
font-size:180%; font-weight:400; 
  }
 .headline_right 
 {float: left;   margin-top: 0px;  text-align:left; padding: 20px 0px 20px 0px; line-height: 160%;
font-size:180%; font-weight:400; width: 60%;
  }
  

  
     .impress_left img {
width: auto;
max-height: 100%; padding: 30px 0 0 0;
  }

.impress_right {background-color: #fff; text-align:left; padding: 5px 20px 5px 0px; line-height: 140%; font-size:100%; font-weight:400;  margin: 10px 0; 
 }
.impress_left { text-align:right; padding: 5px 30px 5px 0px;  line-height: 140%;
font-size:100%; font-weight:400; background-color: #FFf; margin: 10px 0; 
  }  
.impress_center { text-align:center; padding:0px; line-height: 140%;
font-size:100%; font-weight:400; background-color: #FFf;  margin-left: 50%;
  }   
  
  
.header {text-align: center;  width: 100%;background-color: #fff;
  max-width: 1024px;   
  margin: 0 auto;
  line-height: 160%;
  }

.header-cont {margin: 0 -20px;
text-align: center; 
background-color: #fff;
padding: 16px 0px 0px 0px; 
  margin: 0 auto;
    width:100%;
	 max-width: 1024px;  
    position:fixed;
	z-index: 666;
    top:0px;
	    -moz-box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.4);
    box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.4);
}

.header-impr {margin: 0 -20px;
text-align: center; 
background-color: #fff;
padding: 16px 0px 0px 0px; 
  margin: 0 auto;
    width:100%;
	 max-width: 1024px;  
    position:relative;
    top:0px;
}

.flex-container { flex-direction: column; display: -webkit-flex; display: flex; -webkit-flex-flow: row wrap; flex-flow: row wrap; } 
.flex-item_half {  -webkit-flex: 1 auto; flex: 1 auto; background-color:#fff; width: 50%;}
.flex-item_full { -webkit-flex: 1 auto; flex: 1 auto; background-color:#fff; width: 100%;
margin-bottom: 20px;
}
.slider { margin: 50px 0 10px!important;}
#container { text-align:center;
  position: relative;
  width: 100%;
  max-width: 1024px;
  margin: 87px auto 0 auto;
  padding: 0 0px;
  box-sizing: border-box; 
  }

#container_impr {padding: 0px 0px 0px 0px; text-align: center;
margin: 100px auto 0 auto;
  position: relative;
  width: 100%;
  max-width: 1024px;
  box-sizing: border-box; }
  
.impress_right a{
color: #3498DB;
}
  
  
 img { width: 100%; height: auto }
.column,
.columns {
  width: 100%;
  float: left;
  box-sizing: border-box; 
  }

#row {
    max-width:1024px;
    margin:0 auto; 
    padding:0;
    font-size:0; 
    list-style:none;
    background-color:#fff;
}

#row_footer {
    max-width:1024px;
margin-top: 20px;
margin-bottom: 20px;
    padding:0;
    font-size:80%; 
    list-style:none;
    background-color:#fff;
}

#row_footer li {margin-left: -20px; margin-right: -20px;
    display: inline-block;
    *display:inline;/*for IE6 - IE7*/
    
    vertical-align:middle;
    box-sizing:border-box;
    margin:0;
    padding:0px;
}
#row_footer li.impresslink  { text-align: right; padding-right: 60px;

    display: inline-block;
    *display:inline;/*for IE6 - IE7*/
    width:30%;
    vertical-align:middle;
    box-sizing:border-box;


}

#row_footer li.support  {margin-left: 40px; margin-right: -20px;

    display: inline-block;
    *display:inline;/*for IE6 - IE7*/
    width:30%;
    vertical-align:middle;
    box-sizing:border-box;
    margin:0;
    padding:0px;
}
  
    
#row_footer  img { width:auto; height:48px;  }
#row_footer a{ padding-left: 0px; vertical-align:top; color: #3498DB; font-size:16px;}
#row_footer a:hover{color: #12686f;}
#row li {
    display: inline-block;
    *display:inline;/*for IE6 - IE7*/
    width:33%;
    vertical-align:middle;
    box-sizing:border-box;
    margin:0;
    padding:10px;
}
        

.row-cell {
    margin:12px;
    box-shadow:0 0 3px rgba(0,0,0,0.3);
    display:block;
    position: relative;
    overflow:hidden;
}
        

.row-img {
    display:block;
    width: 100%;
    height: auto;
    border:none;
    transform:scale(1);
    transition:all 1s;
}

#row li:hover .row-img {
    transform:scale(1.05);
}
        

.row-overlay {
    position: absolute;
    display:block;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    background: #40CCB1 url(../img/start_btn.png) no-repeat center 20%;
    background-size:50px 50px;
    opacity:0;
    filter:alpha(opacity=0);/*For IE6 - IE8*/
    transition:all 0.6s;
}
#row li:hover .row-overlay {
    opacity:0.8;
}


.row-text {
    display:block;
	line-height: 117%;
    padding:0 30px;
    box-sizing:border-box;
    position:absolute;
    left:0;
    width:100%;
    text-align:center;
    
    font-size:19px;
        font-family: 'Open Sans', sans-serif;
    font-weight:500!important;
    top:50%;
    color:white;
    opacity:0;
    filter:alpha(opacity=0);/*For older IE*/
    transform:translateY(-20px);
    transition:all .3s;
}
#row li:hover .row-text {
    transform:translateY(0px);
    opacity:0.9;
}

/* Media Queries
***********************/
@media screen and (max-width: 960px) {
  #container {padding: 0px;}

}
@media screen and (max-width: 768px) {

.logo img {
    max-height: 50px; 
}

#container {
  margin: 68px auto 0 auto;

  }

}


@media (max-width: 1280px) {
    #row li {
        width:33%;
    }
	#footer_row {
        width:50%;
    }
}

@media (max-width: 980px) {
    #row li {
        width:50%;
    }
		#footer_row {
        width:50%;
    }


	 .headline_left { 
	 	float:left;margin-top: 10px;  padding: 12px 0px 40px 20px; line-height: 140%;font-size:130%;
	  }
	 .headline_right { 
	 	float:left; margin-top: 10px;  padding: 12px 0 40px 0; line-height: 140%;font-size:130%;  
	  }
	  
	  #row_footer  img { height:42px; }
	  
	  #row_footer li.impresslink { 
     	display:block;
    	width:100%;
    	padding:24px 0;
    	text-align:center;
    }
 } 


@media (max-width: 768px) {
    #row li {
        width:100%;
		}
	#footer_row {
        width:100%;
    }   
	
	.headline_left  
	 {width: 100%; float: none; margin-top: 5px;  margin-left: 0px; text-align:center; padding: 8px 0px 8px 8px; line-height: 130%;
	font-size:140%; font-weight:400; 
	  }
	 .headline_right 
	 {width: 100%; float: none; margin-top: 5px;  text-align:center; padding: 8px 8px 8px 0px; line-height: 130%;
	font-size:140%; font-weight:400; 
	  } 
  
  #row_footer li {margin-left: 0px; margin-right: 0px;width:100%;
  }

}
  
@media (max-width: 550px) {

.flex-item_half { -webkit-flex: 1 auto; flex: 1 auto; background-color:#fff; width: 100%; padding-left: 30px;}

.impress_right {background-color: #fff; text-align:left; padding: 0px 10px 0px 0px; line-height: 140%; font-size:100%; font-weight:400; 
 }
.impress_left { text-align:left; padding: 0px 10px 0px 0px;  line-height: 140%;
font-size:100%; font-weight:400; background-color: #FFf;
  }  
  
     .impress_left img {
width: auto;
max-height: 100%; padding: 0px 0px 0 0;
  }

    #row li {
        width:100%;
		}
	#footer_row {
        width:100%;
    }  
    
    #row_footer li.support {  
    	width:100%;
    }
    
}

